Index: /palm/trunk/SCRIPTS/NCL/.ncl.config.default
===================================================================
--- /palm/trunk/SCRIPTS/NCL/.ncl.config.default	(revision 565)
+++ /palm/trunk/SCRIPTS/NCL/.ncl.config.default	(revision 566)
@@ -1881,41 +1851,5 @@
 	 
 	 
-      end if 	 
-      ;***************************************************
-      ; OPTIONAL --no_columns-- NUMBER OF COLUMNS
-      ;
-      ; number of plots in one row 
-      ;
-      ; data type: integer
-      ; 
-      ; example: no_columns = 1
-      ;
-      ; default:   1
-      ;***************************************************
-      if (.not. isvar("no_columns"))then	 
-      
-      
-         no_columns = 1
-	 
-	 
-      end if 	 
-      ;***************************************************
-      ; OPTIONAL --no_rows-- NUMBER OF ROWS
-      ;
-      ; number of plots in one column 
-      ;
-      ; data type: integer
-      ; 
-      ; example: no_rows = 2
-      ;
-      ; default:   2 
-      ;***************************************************
-      if (.not. isvar("no_rows"))then
-      
-      	 
-         no_rows = 2
-	 
-	 
-      end if 	 
+      end if 	
       ;***************************************************
       ; OPTIONAL --var-- OUTPUT VARIABLES
@@ -1940,4 +1874,44 @@
       end if 	 
       ;***************************************************
+      ; OPTIONAL --start_time_step-- FIRST TIME STEP
+      ;
+      ; first time step of plot; there is no need to specify a precise 
+      ; time value from the input file,
+      ; 'start_time_step' is rounded to the next existent time step
+      ;
+      ; data type: double; dimension: [hour]
+      ;
+      ; example:   start_time_step = 0.5d
+      ;
+      ; default:   -1.d (first available time step)
+      ;***************************************************
+      if (.not. isvar("start_time_step"))then
+      
+      	 
+         start_time_step = -1.d
+	 
+	 
+      end if 	 
+      ;***************************************************
+      ; OPTIONAL --end_time_step-- LAST TIME STEP
+      ;
+      ; last time step of plot; there is no need to specify a precise 
+      ; time value from the input file,
+      ; 'end_time_step' is rounded to the next existent time step
+      ;
+      ; data type: double; dimension: [hour]
+      ;
+      ; example:   end_time_step = 2.0d
+      ;
+      ; default:   -1.d (last available time step)
+      ;***************************************************
+      if (.not. isvar("end_time_step"))then
+      
+      	 
+         end_time_step = -1.d
+	 
+	 
+      end if    
+      ;***************************************************
       ; OPTIONAL --height_level-- HEIGHT LEVELS 
       ;
@@ -1979,79 +1953,39 @@
       end if 	 
       ;***************************************************
-      ; OPTIONAL --start_time_step-- FIRST TIME STEP
-      ;
-      ; first time step of plot; there is no need to specify a precise 
-      ; time value from the input file,
-      ; 'start_time_step' is rounded to the next existent time step
-      ;
-      ; data type: double; dimension: [hour]
-      ;
-      ; example:   start_time_step = 0.5d
-      ;
-      ; default:   -1.d (first available time step)
-      ;***************************************************
-      if (.not. isvar("start_time_step"))then
-      
-      	 
-         start_time_step = -1.d
-	 
-	 
-      end if 	 
-      ;***************************************************
-      ; OPTIONAL --end_time_step-- LAST TIME STEP
-      ;
-      ; last time step of plot; there is no need to specify a precise 
-      ; time value from the input file,
-      ; 'end_time_step' is rounded to the next existent time step
-      ;
-      ; data type: double; dimension: [hour]
-      ;
-      ; example:   end_time_step = 2.0d
-      ;
-      ; default:   -1.d (last available time step)
-      ;***************************************************
-      if (.not. isvar("end_time_step"))then
-      
-      	 
-         end_time_step = -1.d
-	 
-	 
-      end if    
-      ;***************************************************
-      ; OPTIONAL --black-- BLACK OR COLOR LINES
-      ;
-      ; colored [=0] or black and white [=1] plots
-      ;
-      ; data type: integer
-      ;
-      ; example: black = 0
-      ;
-      ; default:   0
-      ;***************************************************
-      if (.not. isvar("black"))then 
-      
-           
-         black = 0
-	 
-	 
-      end if 	 
-      ;***************************************************
-      ; OPTIONAL --dash-- DASHED LINES 
-      ;
-      ; use of different line patterns [=1] or continous lines [=0]
-      ;
-      ; data type: integer
-      ;
-      ; example: dash = 0
-      ;
-      ; default:   0
-      ;***************************************************
-      if (.not. isvar("dash"))then   
-      
-         
-         dash = 0
-	 
-	 
-      end if 
+      ; OPTIONAL --no_columns-- NUMBER OF COLUMNS
+      ;
+      ; number of plots in one row 
+      ;
+      ; data type: integer
+      ; 
+      ; example: no_columns = 1
+      ;
+      ; default:   1
+      ;***************************************************
+      if (.not. isvar("no_columns"))then	 
+      
+      
+         no_columns = 1
+	 
+	 
+      end if 	 
+      ;***************************************************
+      ; OPTIONAL --no_rows-- NUMBER OF ROWS
+      ;
+      ; number of plots in one column 
+      ;
+      ; data type: integer
+      ; 
+      ; example: no_rows = 2
+      ;
+      ; default:   2 
+      ;***************************************************
+      if (.not. isvar("no_rows"))then
+      
+      	 
+         no_rows = 2
+	 
+	 
+      end if 	 
       ;***************************************************
       ; OPTIONAL --log_x-- LOGARITHMIC SCALE X-AXIS
@@ -2091,4 +2025,23 @@
       end if 	 
       ;***************************************************
+      ; OPTIONAL --norm_height-- NORMALISING X-AXIS WITH HEIGHT
+      ;
+      ; normalising the x-axis with the height of each spectra 
+      ; is switched on [=1] or off [=0]
+      ;
+      ; data type: integer
+      ;
+      ; example: norm_height = 0
+      ;
+      ; default:   0 (no normalising)
+      ;***************************************************
+      if (.not. isvar("norm_height"))then   
+      
+         
+         norm_height = 0
+	 
+	 
+      end if 	 
+      ;***************************************************
       ; OPTIONAL --norm_x-- NORMALISING X-AXIS 
       ;
@@ -2108,23 +2061,4 @@
 	 
       end if 
-      ;***************************************************
-      ; OPTIONAL --norm_height-- NORMALISING X-AXIS WITH HEIGHT
-      ;
-      ; normalising the x-axis with the height of each spectra 
-      ; is switched on [=1] or off [=0]
-      ;
-      ; data type: integer
-      ;
-      ; example: norm_height = 0
-      ;
-      ; default:   0 (no normalising)
-      ;***************************************************
-      if (.not. isvar("norm_height"))then   
-      
-         
-         norm_height = 0
-	 
-	 
-      end if 	 
       ;***************************************************
       ; OPTIONAL --norm_y-- NORMALISE Y-AXIS 
@@ -2165,4 +2099,40 @@
       	 
          unit_y = " "	 
+	 
+      end if 
+      ;***************************************************
+      ; OPTIONAL --black-- BLACK OR COLOR LINES
+      ;
+      ; colored [=0] or black and white [=1] plots
+      ;
+      ; data type: integer
+      ;
+      ; example: black = 0
+      ;
+      ; default:   0
+      ;***************************************************
+      if (.not. isvar("black"))then 
+      
+           
+         black = 0
+	 
+	 
+      end if 	 
+      ;***************************************************
+      ; OPTIONAL --dash-- DASHED LINES 
+      ;
+      ; use of different line patterns [=1] or continous lines [=0]
+      ;
+      ; data type: integer
+      ;
+      ; example: dash = 0
+      ;
+      ; default:   0
+      ;***************************************************
+      if (.not. isvar("dash"))then   
+      
+         
+         dash = 0
+	 
 	 
       end if 
@@ -2319,42 +2289,6 @@
 	 
 	 
-      end if 	 
-      ;***************************************************
-      ; OPTIONAL --no_columns-- NUMBER OF COLUMNS
-      ;
-      ; number of plots in one row 
-      ;
-      ; data type: integer
-      ; 
-      ; example: no_columns = 1
-      ;
-      ; default:   1
-      ;***************************************************
-      if (.not. isvar("no_columns"))then	
-      
-       
-         no_columns = 1
-	 
-	 
-      end if 	 
-      ;***************************************************
-      ; OPTIONAL --no_rows-- NUMBER OF ROWS
-      ;
-      ; number of plots in one column 
-      ;
-      ; data type: integer
-      ; 
-      ; example: no_rows = 2
-      ;
-      ; default:   2 
-      ;***************************************************
-      if (.not. isvar("no_rows"))then
-      
-      	 
-         no_rows = 1
-	 
-	 
-      end if 	 
-      ;***************************************************
+      end if 
+ ;***************************************************
       ; OPTIONAL --var-- OUTPUT VARIABLES
       ;
@@ -2416,5 +2350,5 @@
 	 
 
-      end if 	 
+      end if 	 	 
       ;***************************************************
       ; OPTIONAL --over-- OVERLAYING
@@ -2438,4 +2372,78 @@
       end if
       ;***************************************************
+      ; OPTIONAL --norm_t-- NORMALISING X-AXIS OF TIMESERIES PLOTS (T-AXIS)
+      ;
+      ; normalising the x-axis with the given value; 
+      ; the unit can be set explicitly; 
+      ; by default no normalising and unit is set to [s]
+      ;
+      ; data type: float
+      ;
+      ; example: norm_t = 3600.
+      ;
+      ; default:   1. 
+      ;***************************************************
+      if(.not. isvar("norm_t"))then
+      
+      	 
+         norm_t = 1.
+	 
+	 
+      end if
+      ;***************************************************
+      ; OPTIONAL --unit_t-- UNIT OF X-AXIS OF TIMESERIES PLOTS (T-AXIS)
+      ;
+      ; unit of the x-axis can be set; by default unit is set to [s]
+      ;
+      ; data type: string
+      ;
+      ; example: unit_t = "h"
+      ;
+      ; default:   " " 
+      ;***************************************************
+      if(.not. isvar("unit_t"))then
+      
+      	 
+         unit_t = " "
+	 
+	 
+      end if
+      ;***************************************************
+      ; OPTIONAL --no_columns-- NUMBER OF COLUMNS
+      ;
+      ; number of plots in one row 
+      ;
+      ; data type: integer
+      ; 
+      ; example: no_columns = 1
+      ;
+      ; default:   1
+      ;***************************************************
+      if (.not. isvar("no_columns"))then	
+      
+       
+         no_columns = 1
+	 
+	 
+      end if 	 
+      ;***************************************************
+      ; OPTIONAL --no_rows-- NUMBER OF ROWS
+      ;
+      ; number of plots in one column 
+      ;
+      ; data type: integer
+      ; 
+      ; example: no_rows = 2
+      ;
+      ; default:   2 
+      ;***************************************************
+      if (.not. isvar("no_rows"))then
+      
+      	 
+         no_rows = 2
+	 
+	 
+      end if 	 
+      ;***************************************************
       ; OPTIONAL --font_size-- FONT SIZE OF STRINGS 
       ;
@@ -2455,42 +2463,4 @@
 	 
       end if 
-      ;***************************************************
-      ; OPTIONAL --norm_t-- NORMALISING X-AXIS OF TIMESERIES PLOTS (T-AXIS)
-      ;
-      ; normalising the x-axis with the given value; 
-      ; the unit can explicitly set; 
-      ; by default no normalising and unit is set to [s]
-      ;
-      ; data type: float
-      ;
-      ; example: norm_t = 3600.
-      ;
-      ; default:   1. 
-      ;***************************************************
-      if(.not. isvar("norm_t"))then
-      
-      	 
-         norm_t = 1.
-	 
-	 
-      end if
-      ;***************************************************
-      ; OPTIONAL --unit_t-- UNIT OF X-AXIS OF TIMESERIES PLOTS (T-AXIS)
-      ;
-      ; unit of the x-axis can be set; by default unit is set to [s]
-      ;
-      ; data type: string
-      ;
-      ; example: unit_t = "h"
-      ;
-      ; default:   " " 
-      ;***************************************************
-      if(.not. isvar("unit_t"))then
-      
-      	 
-         unit_t = " "
-	 
-	 
-      end if
       ;***************************************************
 
